### Method

# Phosh StatusPage set_footer

#### Declaration [src]

    void
    phosh_status_page_set_footer (
      PhoshStatusPage* self,
      GtkWidget* footer
    )

#### Description [src]

Set the footer widget shown at the bottom of a status page.

Sets property | `Phosh.StatusPage:footer`

#### Parameters

`footer`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.